BigBear и мы: Installer и Kate для 2.0

|
FavoriteLoading В закладки
BigBear и мы: Installer и Kate для 2.0

В последние дни Слава Карпенко, и RiP Dev в целом, загружены по полной программе, но не смотря даже на это, сегодня мы публикуем очередные “вести с полей“:

“Как вы все знаете, PWNAGE 2.0 вышел без Инсталлера 4.0 внутри.

Это потому, что мы решили не выпускать в массы продукт не прошедший всесторонне тестирование – мы не хотим какого-либо бардака в телефоне. В ближайшее время мы выпустим Инсталлер 4.0… как только убедимся в том, что все работает как надо. И поверьте нам, мы не собираемся его задерживать.

Тем временем, большинство софта не попавшего в App Store по тем или иным причинам, требует полной переработки в связи с тем, что Apple многое передала с момента релиза прошивки 1.1.x. Так что, процесс переработки софта займет еще некоторое время. Мы думаем, что Инсталлер 4.0 будет готов как раз к тому моменту, когда авторы уже что-то смогут предложить вам.

Маленькое лирическое отступление. Почему именно надпись “BigBear” украшает заголовок данной статьи? Все просто. Каждая прошивка имеет свое кодовое имя. 1.1.4 имело кодовое имя “LittleBear”. А 2.0, как вы уже наверно догадались, “BigBear”.

Теперь то, что касается Кати (Kate). На 90% она уже переработана под 2.0 и сейчас идет стадия финального тестирования. Мы думаем, что релиз новой версии произойдет через неделю или две. И конечно же, вам не придется платить за нее дважды (если вы поменяли свой iPhone на 3G модель, то просто напиши нам письмо и мы переведем вашу лицензию на новый аппарат).

Спасибо вам за терпение и поддержку!”

вольный перевод by Vlade

Внимание, новости тут: Facebook, ВКонтакте и Telegram


Хочешь получать от нас новости Apple? Да | Нет

undefined
iPhones.ru
В последние дни Слава Карпенко, и RiP Dev в целом, загружены по полной программе, но не смотря даже на это, сегодня мы публикуем очередные “вести с полей“: “Как вы все знаете, PWNAGE 2.0 вышел без Инсталлера 4.0 внутри. Это потому, что мы решили не выпускать в массы продукт не прошедший всесторонне тестирование – мы не...
Прокомментировать

🙈 Комментарии 21

  1. Maxim Xolod avatar
    Maxim Xolod20 июля 2008
    0

    круто круто!

  2. Maxim Xolod avatar
    Maxim Xolod20 июля 2008
    0

    жалко что я катю не пользую.
    прошьюсь на дваноль когда инталлер прикрутят. щяс пока не интересно.

  3. Maxim Xolod avatar
    Maxim Xolod20 июля 2008
    0

    а РП под дваноль тоже другое будет или прежнее останется?

  4. kidd avatar
    kidd20 июля 2008
    0

    после прошивки на 2.0 хочу оставить англ язык
    как быть с русской клавиатурой и шрифтами? они будут отдельно&бесплатно?

  5. iStranger avatar
    iStranger20 июля 2008
    0

    kidd нормальная русская клава и шрифты есть в 2.0
    Интересно знать что в новой кате будет нового кроме поддержки 2.0

  6. umniks avatar
    umniks20 июля 2008
    0

    Интересно, а будет ли обновление РП? Уж больно уродская полоска с буквами на 2.0, да и лого оператора красиво смотрелось :)

  7. scrag avatar
    scrag20 июля 2008
    0

    а на LittleBear Installer4 работать будет?

  8. Bukva_Yo avatar
    Bukva_Yo20 июля 2008
    0

    Всё работает, а не все работает.
    Займёт, а не займет.
    Всё просто, а не все просто.
    Идёт стадия, а не идет стадия.
    Произойдёт, а не произойдет.
    Придётся, а не придется.
    За неё, а не за нее.
    Переведём, а не переведем.

    ПИШИТЕ БУКВУ Ё!!!

  9. red_dnf avatar
    red_dnf20 июля 2008
    0

    Ахтуньг! Ф каментах Grammar nazi! :)
    кстати http://www.winpwn.com лежит или это у меня глюки?

  10. red_dnf avatar
    red_dnf20 июля 2008
    0

    Господа хорошие из администрации! Скажите пожалуйста, я раз 5 уже спрашивал по поверхности. Хоть кто-нибудь из девелоперов занимается серьёзно расширением блютуф-стека? Хоть что-нибудь слышно?

  11. Kaji avatar
    Kaji20 июля 2008
    0

    red_dnf, к сожалению нет. Но несколькими постами ранее ищите запись про аксессуар, добавляющий поддержку A2DP (по сути это внешний bluetooth-передатчик, работающий по тому же принципу что и FM-трансмиттеры для iPod)

  12. scrag avatar
    scrag20 июля 2008
    0

    так будет Installer 4.0 на 1.1.4 работать?

  13. kosten avatar
    kosten20 июля 2008
    0

    А вот если у меня iphone 2G 1.1.4(первая модель) я покупал катю и РП так мне после прошивки на 2.0 тоже надо будет их покупать, а то в комментах не очень понятно написано, если купили новый то дадут код, а если старый просто перешью на 2.0 то что? Хотя вроде адекватней будет на новый аппарат новую катю покупать, а на старый давать номер лицензии.
    Разъясните ситуацию!!!

  14. dkz avatar
    dkz20 июля 2008
    0

    будет. Но инсталлить только проги для 2.0 :)

  15. red_dnf avatar
    red_dnf20 июля 2008
    0

    to Kaji
    видел, видел. Просто убивает необходимость внешнего трансмиттера при наличии полноценного хардвара в аппарате. Это какое-то анальное изнасилование здравого смысла.

  16. Kaji avatar
    Kaji20 июля 2008
    0

    kosten, если у тебя действие лицензии Kate не закончилось (или она пожизненная), а аппарат всё тот же – всё в порядке. Обновишь прошивку, обновишь Kate, и всё будет путём. Насчёт РП пока сам не знаю и задаюсь тем же вопросом. Поэтому – ждём разъяснений от Славы.
    red_dnf, ну вот такие вот пироги с котятами (киваю в сторону Pixel’а из DevTeam). Все вопросы и претензии к Apple.

  17. iShine avatar
    iShine21 июля 2008
    0

    Товарищи подскажите, смогу ли я прикрутить installer на уже прошитый, с помощью пивняги на 2.0, iphone ! использую Mac!

  18. iShine avatar
    iShine21 июля 2008
    0

    Или ждать версию уже с installer-om??

  19. 0x62ash avatar
    0x62ash21 июля 2008
    0

    Зачем вообще нужен Installer? Это же честное слово велосипед!! Cydia сделана намного более правильно и использует промышленный стандарт .deb пакетов. А этот инсталлер одно горе луковое.

  20. SergeyA avatar
    SergeyA21 июля 2008
    0

    придется инсталлер помещать в Сидию )))

  21. Osynovskyy avatar
    Osynovskyy21 июля 2008
    0

    i2reader – давайте под 2.0 – я только из-за него и не прошиваюсь!

Вы должны авторизоваться или зарегистрироваться для комментирования.

Нашли орфографическую ошибку в новости?

Выделите ее мышью и нажмите Ctrl+Enter.

Как установить аватар в комментариях?

Ответ вот здесь